@charset "UTF-8";
/**
 * 1.0 - Normalize
 * 2.0 - Common
 * 3.0 - Header
 * 4.0 - Contents
 *    4.1 - Side
 *    4.2 - Main
 * 5.0 - Footer
 * 6.0 - Option
 *    6.1 - Index
 *    6.2 - Congress Information
 *    6.3 - Useful Info about JAPAN
 *    6.4 - Satellite Program
 *    6.5 - Call for Papers
 *    6.6 - Registration
 *    6.7 - Partners / Links
 *    6.8 - Accommodation
 *    6.9 - Speakers
 * 0.0 - Text
 */

/*----------------------------------------------------
	1.0 - Normalize
----------------------------------------------------*/
/*HTML5 display definitions*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden],
template {
    display: none;
}
/*Base*/
html {
    font-family: sans-serif; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}
body {
    margin: 0;
}
/*Links*/
a {
    background: transparent;
}
a:focus {
    outline: thin dotted;
}
a:active,
a:hover {
    outline: 0;
}
/*Typography*/
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}
mark {
    background: #ff0;
    color: #000;
}
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}
pre {
    white-space: pre-wrap;
}
q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
/*Embedded content*/
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
/*Figures*/
figure {
    margin: 0;
}
/*Forms*/
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */
}
button,
input,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 2 */
    margin: 0; /* 3 */
}
button,
input {
    line-height: normal;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
}
button[disabled],
html input[disabled] {
    cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}
input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}
/*Tables*/
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*----------------------------------------------------
	2.0 - Common
----------------------------------------------------*/
html {
	font-size: 62.5%; /* base-font-size:10px */
}
body {
	color: #222;
	font-family: verdana, helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	letter-spacing: 0;
	overflow-y: scroll;
	min-width: ;
}
a:link,a:visited {
	color: #937A3C;/*#B7974E*/
}
a:hover,a:active {
	text-decoration: none;
	color: #C1A866;
}
.wrapper a:hover img,
.wrapper a:active img {
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	opacity: 0.60;
	transition: 0.3s;
}
.wrapper {
	/*background-image: url(../img/common/bg_contents.jpg) ;
	background-repeat: repeat;
	background-position: center top;*/
	position: relative;
}
section .link_blank {
	margin-right: 16px;
}
section .link_blank:after {
	background-image: url(../img/common/bg_ico.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	content: "　";
	display: inline-block;
	width: 13px;
	height: 13px;
	vertical-align: middle;
	margin-left: 3px;
}
/*----------------------------------------------------
	3.0 - Header
----------------------------------------------------*/
header {
	background-color: #1B100C;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.head_inner {
	box-sizing: border-box;
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.head_inner img {
	vertical-align: middle;
}
.head_rogo {
	float: left;
	margin: 0 20px 0 0;
	line-height: 0;
}
.head_title {
	float: left;
	margin: 0;
	padding: 0;
	width: 716px;
	height: 105px;
}
.header_banner {
	position: absolute;
	right: 0;
	top: 0;
	margin: 20px 0 0;
	width: 266px;
}
.header_banner li {
	background: #DBDCDC;
	padding: 3px;
	float: left;
	margin-left: 5px;
	list-style: none;
}
.header_banner li.bottom {
	margin-left: 0px;
	margin-top: 5px;
}
.header_banner li:first-of-type {
	margin-left: 0;
}
.header_banner a {
	background: #fff;
	display: block;
}

/*navi*/
.head_nav_global {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: url(../img/common/bg_navi.jpg) repeat-x top center;
	height: 60px;
}
.head_nav_global ul {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}
.head_nav_global ul li {
	display: inline-block;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}
.head_nav_global nav > ul > li > a, .head_nav_global nav > ul > li > span {
	background: url(../img/common/img_navi.jpg) no-repeat;
	display: block;
	height: 60px;
	text-indent: -99999px;
}
	
.head_nav_global ul li.nav01 a,.head_nav_global ul li.nav01 span {
	width: 115px;
	background-position: 0 0;
}
.head_nav_global ul li.nav02 a,.head_nav_global ul li.nav02 span, 
.head_nav_global ul li.nav02 .doropdoun_link {
	width: 115px;
	background-position: -115px 0;
}
.head_nav_global ul li.nav03 a,.head_nav_global ul li.nav03 span {
	width: 122px;
	background-position: -230px 0;
}
.head_nav_global ul li.nav04 a,.head_nav_global ul li.nav04 span {
	width: 134px;
	background-position: -352px 0;
}
.head_nav_global ul li.nav05 a,.head_nav_global ul li.nav05 span {
	width: 147px;
	background-position: -486px 0;
}
.head_nav_global ul li.nav06 a,.head_nav_global ul li.nav06 span, 
.head_nav_global ul li.nav06 .doropdoun_link {
	width: 116px;
	background-position: -633px 0;
}
.head_nav_global ul li.nav07 a,.head_nav_global ul li.nav07 span, 
.head_nav_global ul li.nav07 .doropdoun_link  {
	width: 114px;
	background-position: -749px 0;
}
.head_nav_global ul li.nav08 a,.head_nav_global ul li.nav08 span {
	width: 137px;
	background-position: -863px 0;
}
.head_nav_global ul li.nav09 a,.head_nav_global ul li.nav09 span, .head_nav_global ul li.nav09 .doropdoun_link {

}

.head_nav_global li.nav01 a:hover,.head_nav_global li.nav01 a:active,.head_nav_global li.nav01.on a {
	background-position: 0 -60px;
}
.head_nav_global li.nav02 a:hover,.head_nav_global li.nav02 a:active,.head_nav_global li.nav02.on a, .head_nav_global ul li.nav02 .doropdoun_link:hover {
	background-position: -115px -60px;
}
.head_nav_global li.nav03 a:hover,.head_nav_global li.nav03 a:active,.head_nav_global li.nav03.on a {
	background-position: -230px -60px;
}
.head_nav_global li.nav04 a:hover,.head_nav_global li.nav04 a:active,.head_nav_global li.nav04.on a {
	background-position: -352px -60px;
}
.head_nav_global li.nav05 a:hover,.head_nav_global li.nav05 a:active,.head_nav_global li.nav05.on a {
	background-position: -486px -60px;
}
.head_nav_global li.nav06.on span, .head_nav_global ul li.nav06 .doropdoun_link:hover {
	background-position: -633px -60px;
}
.head_nav_global li.nav07.on span, .head_nav_global ul li.nav07 .doropdoun_link:hover {
	background-position: -749px -60px;
}
.head_nav_global li.nav08 a:hover,.head_nav_global li.nav08 a:active, .head_nav_global li.nav08.on a {
	background-position: -863px -60px;
}

.head_nav_global ul li.nav01 span {
	background-position: 0 -120px;
}
.head_nav_global ul li.nav02 span {
	background-position: -101px -120px;
}
.head_nav_global ul li.nav03 span {
	background-position: -198px -120px;
}
.head_nav_global ul li.nav04 span {
	background-position: -320px -120px;
}
.head_nav_global ul li.nav05 span {
	background-position: -454px -120px;
}
.head_nav_global ul li.nav06 span {
	background-position: -601px -120px;
}
.head_nav_global ul li.nav07 span {
	background-position: -783px -120px;
}
.head_nav_global ul li.nav08 span {
	background-position: -869px -120px;
}


.head_nav_global ul li.nav_dropdown ul{
	  list-style: none;
	  z-index: 9999;
	  position: absolute;
	  min-width: 100%; 
	  width: 200px;
	  top: 100%;
	  left: 0;
	  margin: 0;
	  padding: 0;
}
.head_nav_global li span.doropdoun_link {
	cursor: pointer;
}
.head_nav_global ul li.nav_dropdown ul li{
	  width: auto;
	  background: #735F2F;/*#B09248*/
	  float: none;
	  padding: 5px;
	  border-bottom: 1px solid #9A7E3F;/*#C4A860*/
}
.head_nav_global ul li.nav_dropdown ul li a {
	display: block;
	background: none;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding: 5px;
	text-align: center;
	width: 150px;
}
.head_nav_global ul li.nav_dropdown ul li a:hover {
	background: #9A7E3F;/*#C3A863*/
}
#normal li ul{
	  display: none;
}
#normal li:hover ul{
	  display: block;
}

/*new*/
.new,
.head_nav_global ul li.nav02,
.head_nav_global ul li.nav06,
.head_nav_global ul li.nav06 li:nth-of-type(2),
.head_nav_global ul li.nav06 li:nth-of-type(3),
.head_nav_global ul li.nav06 li:nth-of-type(4),
.head_nav_global ul li.nav06 li:nth-of-type(5) {
	position: relative;
}
.new:before,
.head_nav_global ul li.nav02:before,
.head_nav_global ul li.nav06:before,
.head_nav_global ul li.nav06 li:nth-of-type(2) a:before,
.head_nav_global ul li.nav06 li:nth-of-type(3) a:before,
.head_nav_global ul li.nav06 li:nth-of-type(4) a:before,
.head_nav_global ul li.nav06 li:nth-of-type(5) a:before {
	content: "NEW!";
	position: absolute;
	top: 15px;
	left: 10px;
	color: #f00;
	font-size: 10px;
	text-shadow: -1px -1px 0px #fff, 
	1px -1px 0px #fff, 
	1px 1px 0px #fff, 
	-1px 1px 0px #fff;
	padding-right: 5px;
}
.new:before,
.head_nav_global ul li.nav02:before,
.head_nav_global ul li.nav06:before {
	top: 5px;
	font-weight: bold;
}
.head_nav_global ul li.nav06 li:nth-of-type(2) a:before,
.head_nav_global ul li.nav06 li:nth-of-type(3) a:before,
.head_nav_global ul li.nav06 li:nth-of-type(4) a:before,
.head_nav_global ul li.nav06 li:nth-of-type(5) a:before {
	top: 0px;
}
	
h1.new:before {
	background: #f00;
	border: #fff;
	border-radius: 3px;
	text-align: center;
	text-shadow: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 0 5px; 
	top: -12px;
	left: 0;
}

/*dropdown 通常*/
#fade-in li ul{
	visibility: hidden;
	opacity: 0;
	transition: 0s;
}
#fade-in li:hover ul{
	visibility: visible;
	opacity: 1;
}
#fade-in li ul li a{
	visibility: hidden;
	opacity: 0;
	transition: .5s;
}
#fade-in li:hover ul li a{
	visibility: visible;
	opacity: 1;
}


/*----------------------------------------------------
	4.0 - Contents
----------------------------------------------------*/
#contents {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 100%;
	background: #1B100C;
}
#contents > section > h1 {
	margin-top: 20px;
	margin-bottom: 6px;
	line-height: 0;
}
/*----------------------------------------------------
	4.1 - Side
----------------------------------------------------*/

/*----------------------------------------------------
	4.2 - Main
----------------------------------------------------*/
#main {
	background-image: url(../img/common/bg_contents.jpg);
	background-repeat: repeat;
	background-position: center top;
	background-color: #F4F2E9;
	width: 100%;
}
section,section-index {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
#main section {
	padding: 40px 0;
	min-height: 400px;
}
#main section h1 {
	background: url(../img/common/bg_h1_line.jpg) repeat-x bottom;
	font-family: Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	color: #EB7219;
	margin: 50px 0 20px;
	padding: 0 0 10px;
	position: relative;
	z-index: 1;
	text-align: center;
}
#main.content section h1 {
	text-align: left;
}
#main section h2 {
	border: 1px solid #B7974E;
	border-left: 7px solid #B7974E;
	color: #B7974E;
	padding: 10px ;
	margin-top: 50px;
}
#main section h3 {
	border-bottom: 2px solid #336600;
	color: #336600;
	padding-bottom: 5px ;
	margin-top: 50px;
}
#main section h4 {
	margin-bottom: 10px;
}
#main section h1:first-child, #main section h2.margin_clear, #main section h3.margin_clear {
	margin-top: 0;
}

#main section p,#main section ul,#main section ol,#main section dl,#main section table {
	margin: 0 0 20px;
}
#main.content section p, #main.content section  ul, #main.content section dl, #main.content section table, #main.content section h4 {
	/*padding-left: 20px;
	padding-right: 20px;*/
	margin-left: 20px;
	box-sizing: border-box;
}

#main section li ul,#main section li ol,#main section li dl,#main section li table {
	margin-bottom: 0;
}

/**list**/
section dl {
	padding: 0;
}
section dd {
	margin: 0;
}
section ul {
	padding: 0;
}
section ul li {
	list-style-type: none;
	padding-left: 1em;
	position: relative;
}
section ul li:before,section ul li:after {
	content: " ";
	position: absolute;
}
section ul li:before {
	background-color: #B7974E;
	border-radius: 50%;
	width: 0.8em;
	height: 0.8em;
	top: 0.3em;
	left: 0em;
}
section ul li:after {
	border: 0.2em solid transparent;
	border-left: 0.2em solid #fff;
	top: 0.5em;
	left: 0.35em;
}
section ol {
	padding: 0 0 0 2.5em;
}
section ol.list_num02 {
	padding: 0 0 0 2em;
}
section ul.list_text {
}
section ul.list_text li {
	text-indent: -0.5em;
	padding-left: 0.5em;
}
section ul.list_text01 li {
	text-indent: -1em;
	padding-left: 1em;
}
section ul.list_mark li {
	position: relative;
	padding-left: 1em;
}
section ul.list_mark li:before,section ul.list_mark li:after {
	content: " ";
	position: absolute;
}
section ul.list_mark li:before {
	background-color: #EB7219;
	border-radius: 50%;
	width: 0.8em;
	height: 0.8em;
	top: 0.3em;
	left: 0em;
}
section ul.list_mark li:after {
	border: 0.25em solid transparent;
	border-left: 0.3em solid #fff;
	top: 0.5em;
	left: 0.3em;
}
section ul.list_banner {
	width: 100%;
	overflow: hidden;
}
section ul.list_banner li:before,section ul.list_banner li:after,
section ul.list_text li:before,section ul.list_text li:after,
section ul.list_text01 li:before,section ul.list_text01 li:after {
	display: none;
}
section ul.list_banner li {
	padding: 0;
	text-align: center;
	margin: 0 auto 15px;
	line-height: 0;
	display: block;
}
section ul.list_banner li img {
	vertical-align: middle;
}
section ul.list_banner li.single {
	width: 100%;
}
section ul.list_banner li.double {
	width: 50%;
	display: inline-block;
	float: left;
}
section ul.list_banner li.triple {
	width: 200px;
	display: inline-block;
	float: left;
}
section ul.list_banner li.triple {
	margin-left: 10px;
	padding: 0;
}
section ul.list_banner li.triple:nth-of-type(3n+1) {
	margin-left: 0;
}
section ul ul li:before {
	display: none;
}
section ul ul li:after {
	border: 0.4em solid transparent;
	border-left: 0.5em solid #333;
	top: 0.35em;
	left: 0.2em;
}
section ul ol li {
	list-style-type: decimal;
	padding: 0;
}
section ul ol li:before,section ul ol li:after {
	display: none;
}
/**table**/
section th, section td {
	padding: 10px;
	border-bottom: 1px solid #999;
	/*border-left: 1px solid #666;*/
	margin: 0;
	padding: 8px 15px;
}
section table tr:first-child th {
	border-bottom: 2px solid #222;
	padding-top: 0;
}
section table tr:first-child th.border_default {
	border-bottom: 1px solid #999;
	padding: 8px 15px;
}
/*section th {
	padding: 5px 10px 8px 0;
}
section td {
	padding: 5px 0px 8px 10px;
}
section th:first-child ,section td:first-child {
	border-left: none;
}*/
section tr:last-child th,section tr:last-child td {
	border-bottom: none;
}
section table td.border_L, section table th.border_L {
	border-left: 1px solid #999;
}
	

/*table_style*/
section table.table_style {
	border-collapse: separate;
    border-spacing: 0px 8px;
}
section .table_style th, section .table_style td {
	border-bottom: 1px solid #ccc;
	border-left: none;
	padding: 5px 10px 8px;
}
section .table_style th {
	border-bottom: none;
	background-color: #CCCECE;
	border-radius: 3px;
	padding: 8px 10px;
}
section table.table_style tr:first-child th {
	border-bottom: none;
	padding: 8px 10px;
}
	
section th.bg_none, section .table_style th.bg_none {
	background: none;
}
section th.line_none, section td.line_none, 
section .table_style th.line_none, section .table_style td.line_none {
	border-bottom: none;
}
	
section .table_style .bg_ocher {
	background-color: #B7974E;
	color: #fff;
}
section .table_style .bg_orange {
	background-color: #D59500;
	color: #fff;
}

.table_textbox {
	display: inline-block;
	background: #003366;
	border-radius: 3px;
	padding: 2px 8px;
	margin-top: 5px;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
}
.table_textbox02 {
	min-width: 100px;
	display: inline-block;
	border-radius: 3px;
	padding: 5px 10px;
}

section .bg_blue {
	background-color: #003366;
	color: #fff;
}
section .bg_skyblue {
	background: #B9D0EA;
}
section .bg_gray {
	background: #ddd;
}
section .bg_green {
	background: #c2dbb0;
}
section .bg_yellow {
	background: #E6D193;
}	
section .bg_red {
	background: #E9B39E;
}	
section .bg_red02 {
	background: #DB0000;
}	
section .border_double th, section .border_double td {
	border-bottom: 3px double #999;
}
section .border_L {
	border-left: 1px solid #999;
}


section table.table_nobord th,section table.table_nobord td {
	background-color: transparent;
	border: none;
	padding: 0;
}
section table.table_nobord th {
	color: #222;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
section table.table_nobord tr:first-child th {
	border: none;
}

/*text-box*/
.txtbox_red {
	border: 2px solid #DB0000;
	background: #fff;
	padding: 20px;
}
.txtbox_red_ib {
	display: inline-block;
	border: 2px solid #DB0000;
	background: #fff;
	padding: 20px;
}
.txtbox_yellow {
	border: 2px solid #F7B900;
	background: #FFDD77;
	border-radius: 5px;
	padding: 10px 20px;
	margin-right: 20px;
}

/*icon*/
.icon_triangle {
	display: inline-block;
	position: relative;
	padding-left: 1em;
}
.icon_triangle:after,.icon_triangle:before {
	content: " ";
	position: absolute;
}
.icon_triangle:before {
	background-color: #EB7219;
	border-radius: 50%;
	width: 0.8em;
	height: 0.8em;
	top: 0.3em;
	left: 0em;
}
.icon_triangle:after {
	border: 0.25em solid transparent;
	border-left: 0.3em solid #fff;
	top: 0.5em;
	left: 0.3em;
}

#main section .under_triangle {
	position: relative;
	margin-bottom: 50px;
}
.under_triangle:after {
	content: " ";
	position: absolute;
}
.under_triangle:after {
	border: 20px solid transparent;
	border-top: 20px solid #F7B900;
	bottom: -55px;
	left: 50%;
}
	

/*----------------------------------------------------
	5.0 - Footer
----------------------------------------------------*/
footer {
	background: url(../img/common/bg_footer.jpg) repeat top center;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
footer .foot_inner {
	background: url(../img/common/bg_footer_inner.jpg) no-repeat center;
	box-sizing: border-box;
	width: 1000px;
	margin: 0 auto;
	padding: 50px 0 40px;
	position: relative;
	z-index: 1;
}
footer .foot_inner a:link, footer .foot_inner a:visited {
	color: #fff;
}
footer .foot_inner a:hover, footer .foot_inner a:active {
	color: #fff;
	text-decoration: none;
}
	
.link_head {
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 100;
}
.link_head a {
	display: block;
	line-height: 0;
	width: 44px;
	height: 75px;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	opacity: 1.0;
	background: url(../img/common/link_head.png) no-repeat;
	text-indent: -99999px;
}
.link_head a:link,.link_head a:visited {
	background-position: 0 0;
}
.link_head a:hover,.link_head a:active {
	background-position: -44px 0;
}

footer small {
	color: #716A66;
	display: block;
}
.foot_scr {
	width: 100%;
	overflow: hidden;
	padding: 0;
}
.foot_scr li {
	display: inline-block;
	float: left;
	list-style-type: none;
	color: #fff;
}
.foot_scr li dd {
	margin: 20px 0 80px;
}
/*----------------------------------------------------
	6.0 - Option
----------------------------------------------------*/
.list_box {
	width: 100%;
	overflow: hidden;
}
.list_box li {
	display: inline-block;
	float: left;
	padding: 0;
}
.list_box li:before,.list_box li:after {
	display: none;
}

hr.line_top,hr.line_bottom {
	position: relative;
	height: 22px;
	padding: 0;
	border: none;
	z-index: 1;
}
hr.line_top{
	background: url(../img/common/line_contents_top.png) repeat-x top center;
	margin: -12px 0 0;
}
hr.line_bottom{
	background: url(../img/common/line_contents_bottom.png) repeat-x top center;
	margin: -12px 0 0;
}
hr.line_top.contents {
	margin-top: 0px;
}

.img_border {
	border: 1px solid #bbbbbb;
}

/*text button*/
.list_banner_text {
	table-layout: fixed;
	width: 100%;
}
.list_banner_text li {
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	font-size: 1.6rem;
}
.list_banner_text li.single {
	width: 100%;
}
.list_banner_text li.double {
	width: 49%;
}
.list_banner_text li.triple {
	width: 30%;
	margin-left: 4%;
}
.list_banner_text li.triple:first-child {
	margin-left: 0;
}
section ul.list_banner_text li {
	padding-left: 0;
}
.list_banner_text li a,.list_banner_text li .banner_coming {
	display: inline-block;
	text-align: center;
	padding: 15px;
	box-sizing: border-box;
}
.list_banner_double li {
	text-align: center;
	box-sizing: border-box;
	width: 49%;
}
.list_banner_text li a, .list_banner_text li .banner_coming, a.btn00 {
	border: 1px solid #844012;
	background-color: #EB7219;
	color: #fff;
	text-decoration: none;
	border-radius: 3px;
	min-width: 300px;
	max-width: 100%;
	font-weight: bold;
	vertical-align: middle;
}
.list_banner_text li a:hover, .list_banner_text li a:active, 
a.btn00:hover, a.btn00:active {
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	opacity: 0.8;
}
.list_banner_text li .banner_coming {
	border: 1px solid #444;
	background-color: #999;
}
.list_banner_text li:before, .list_banner_text li:after {
	display: none;
}

a.btn_small {
	border: 1px solid #844012;
	background-color: #EB7219;
	color: #fff;
	text-decoration: none;
	border-radius: 3px;
	font-weight: bold;
	vertical-align: middle;
	padding: 3px 10px;
}
a.btn_small:hover, a.btn_small:active {
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	opacity: 0.8;
}
/*btn style*/
.list_banner_text li a.btn_red, a.btn_red {
	border: 1px solid #990000;
	background-color: #DB0000;
}
.list_banner_text li a.btn_green, a.btn_green {
	border: 1px solid #1D3900;
	background-color: #336600;
}
.list_banner_text li a.btn_ocher {
	border: 1px solid #9D8240;
	background-color: #B7974E;
}
.list_banner_text li a.btn02 {
	padding: 27px 0;
	box-sizing: border-box;
}
a.btn00 {
	display: inline-block;
	min-width: 100px;
	padding: 5px 20px;
}

.coming_soon {
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
	font-weight: bold;
}

/*----------------------------------------------------
	6.1 - Index
----------------------------------------------------*/
.main_image {
	background: #1B100C;
	position: relative;
}
.main_image section {
	width: 1000px;
	height: 655px;
	margin: 0 auto;
	padding: 0;
	background: url(../img/contents/bg_main_image.jpg) no-repeat top center;
	box-sizing: border-box;
}
.main_image ul {
	padding: 20px 0 0;/*40px 0 0;*/
	margin: 0;
}
.main_image ul li {
	padding: 0;
	line-height: 0;
}
.main_image ul li:nth-of-type(1) {
	float: left;
}
.main_image ul li:nth-of-type(2) {
	border-left: 1px solid #797172;
	margin-left: 499px;
	padding-left: 20px;
	padding-top: 18px;
}
.main_image ul li:nth-of-type(3) {
	text-align: center;
	margin-top: 390px;
}
.main_image ul li:before,.main_image ul li:after,
.welcome_chair li:before,.welcome_chair li:after {
	display: none;
}

.impo_box {
	width: 1000px;
	margin: 0 auto;
}
.impo_text {
	border: 3px solid #dbdcdc;
	background: #DB0000;
	display: block;
	font-weight: bold;
	color: #fff;
	letter-spacing: -0.03em;
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
	text-decoration: none;
}
.impo_text a {
	color: #fff;
	text-decoration: none;
}
.impo_text a:hover {
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	opacity: 0.60;
	transition: 0.3s;
}
.abs_extension_top {
	display: block;
	padding-left: 445px;
	text-align: left;
}

#main section ul.welcome_chair {
	overflow: hidden;
	width: 860px;
	margin: 0 auto;
}
.welcome_chair li {
	float: left;
	padding-left: 15px;
}
.welcome_chair li:nth-of-type(4) {
	float: none;
	display: block;
}
.welcome_chair li img {
	border: 1px solid #D7D0AE;
	padding: 1px;
}
.welcome_chair li:first-of-type {
	padding-left: 0;
}
.welcome_chair li:nth-of-type(3) {
	padding-left: 40px;
	padding-right: 15px;
}
.welcome_chair li:nth-of-type(2),.welcome_chair li:nth-of-type(4) {
	margin-top: 105px;
}

#main section dl.news {
	margin-bottom: 50px;
	height: 250px;
	overflow-x: hidden;
	overflow-y: scroll;
}
dl.news dt {
	float: left;
	position: relative;
	display: inline-block;
	padding-left: 16px;
}
dl.news dt:before{
	position: absolute;
	content: " ";
    top: 0.5em;
	left: 0;
    width: 4px;
    height: 4px;
    border-top: 2px solid #EB7219;
    border-right: 2px solid #EB7219;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
dl.news dd {
	padding-left: 9em;
	padding-bottom: 15px;
	border-bottom: 1px solid #DCD1C5;
	margin-bottom: 15px;
}

.index_satellite {
	position: relative;
}

.index_satellite .index_satellite_title {
	position: absolute;
	top: 30px;
	left: 370px;	
}
.index_satellite .index_satellite_pre {
	position: absolute;
	top: 85px;
	left: 45px;
}
.index_satellite .index_satellite_post {
	position: absolute;
	top: 85px;
	right: 35px;
}
.video {
	text-align: center;
	padding-top: 40px;
}

/*.welcome_chair li:first-of-type{
	float: left;
	display:inline-block;
	margin-right: 40px;
}
.welcome_chair li {
	padding-left: 0;
}
.welcome_chair li dl dt img {
	border: 1px solid #D7D0AE;
	padding: 1px;
}
.welcome_chair li dl {
	overflow: hidden;
}
.welcome_chair li dl dt,.welcome_chair li dl dd {
	float: left;
	display:inline-block;
}
.welcome_chair li dl dd {
	margin-left: 15px;
	margin-top: 105px;
}



----------------------------------------------------
	6.2 - Congress Information
----------------------------------------------------*/
section .congresinfo_table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

section .congresinfo_table th,section .congresinfo_table td {
	padding: 20px 15px;
	border: none;
	border-bottom: 1px solid #BB9D58;
	margin: 0;
}
section .congresinfo_table th {
	background-color: #E7DCBF;
	color: #BB9D58;
	width: 25%;
}
section table.congresinfo_table tr:first-child th {
	border-bottom: 1px solid #BB9D58;
	padding: 20px 15px;
}

section .congresinfo_table td {
	background-color: transparent;
}
section table.table_nobord th,section table.table_nobord td {
	background-color: transparent;
	border: none;
	padding: 0;
}
section table.table_nobord th {
	color: #222;
	font-weight: normal;
	text-align: left;
}

dl.dl_committee {
	overflow: hidden;
}
dl.dl_committee dt {
	float: left;
}

dl.dl_committee dd {
	padding-left: 11em;
	border-bottom: 1px solid #DCD1C5;
	padding-bottom: 5px;
	margin-bottom: 5px;
}


/*----------------------------------------------------
	6.2 - Program
----------------------------------------------------*/
section .prg_list {
	overflow: hidden;
	width: 100%;
}
section .prg_list dt {
	display: inline-block;
	float: left;
}
section .prg_list dd {
	padding-left: 3em; /* update 2016.10.05 */
}

.table_link a {
	text-decoration: none;
	color: #222;
	width: 100%;
	box-sizing: border-box;
}
.table_link a:hover {
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	opacity: 0.60;
	transition: 0.3s;
}
section .table_link th {
	border: none;
	padding: 8px 8px 0 8px;
}
section .table_link tr:nth-of-type(2) th {
	padding: 0;
}
.height_h {
	padding: 52px 10px;
}
.height_h02 {
	padding: 40px 10px;
}
.height_h03 {
	padding: 28px 10px;
}
#main.content section table.table_link {
	margin-left: 0;
}

/*----------------------------------------------------
	6.3 - Useful Info about JAPAN
----------------------------------------------------*/
.list_link dd {
	border-bottom: 1px dotted #D5C8B9;
	padding-bottom: 20px;
	margin-bottom: 20px;
	list-style-type: none;
	padding-left: 1em;
	position: relative;
}
.list_link dd:before,.list_link dd:after {
	content: " ";
	position: absolute;
}
.list_link dd:before {
	background-color: #B7974E;
	border-radius: 50%;
	width: 0.8em;
	height: 0.8em;
	top: 0.3em;
	left: 0em;
}
.list_link dd:after {
	border: 0.2em solid transparent;
	border-left: 0.2em solid #fff;
	top: 0.5em;
	left: 0.35em;
}
.list_link dd:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
}

/*----------------------------------------------------
	6.4 - Satellite Program
----------------------------------------------------*/
#main section dl.pre_con {
	width: 760px;
	margin: auto;
}
.float_sate {
	overflow: hidden;
}
.float_sate dt {
	float: left;
	display: inline-block;
	margin-right: 20px;
}
section ul.list_pict {
	padding-left: 0;
	overflow: hidden;
}
section ul.list_pict li:before,section ul.list_pict li:after {
	display: none;
}
.list_pict li {
	float: left;
	text-align: center;
	padding-left: 0;
	margin-bottom: 10px;
}
.list_pict.h210 li {
	min-height: 210px;
}
.w02 li {
	width: 50%;
}
.w03 li {
	width: 33%;
}
.w05 li {
	width: 196px;
}

/*----------------------------------------------------
	6.5 - Call for Papers
----------------------------------------------------*/
.par_categories dt {
	border: 1px solid #B7974E;
	display: inline-block;
	font-weight: bold;
	color: #B7974E;
	padding: 1px 8px;
}
#main.content section p.abs_period {
	margin-left: 13em;
}

/*----------------------------------------------------
	6.6 - Registration
----------------------------------------------------*/
.regi_discount {
	border: 2px solid #DB0000;
	background: rgba(255,255,255,0.5);
	padding: 20px 50px;
}
.regi_discount p {
	text-align: center;
	color: #DB0000;
	margin-bottom: 20px;
}
.table_discunt01 {
	position: relative;
}
.table_discunt02 {
	position: absolute;
	right: 35px;
	top: 0px;
	border: 1px solid #fff;
}
#main.content section table.table_style {
	margin-left: 0;
}
.btn_regi {
	position: relative;
	margin-top: 50px;
}
.btn_regi p {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 100;
}

/*----------------------------------------------------
	6.7 - Partners / Links
----------------------------------------------------*/
table.table_nobord.table_links th {
	padding: 10px 40px 10px 0;
	text-align: center;
}
#main.content section table table {
	margin: 0;
}

table.table_nobord.table_sponsors td {
	padding-bottom: 30px;
}
table.table_nobord.table_sponsors tr:last-child td {
	padding-bottom: 0;
}

#main section h2.spo_plati {
	border: none;
	background: #bbb;
	color: #000;
	padding: 6px 15px 8px;
}
#main section h2.spo_gold {
	border: none;
	background: #BFA464;
	color: #000;
	padding: 6px 15px 8px;
}
#main section h2.spo_silver {
	border: none;
	background: #c6c6c6;
	color: #000;
	padding: 6px 15px 8px;
}	

/*----------------------------------------------------
	6.8 - Accommodation
----------------------------------------------------*/
.list_link li {
	border-bottom: 1px dotted #D5C8B9;
	padding-bottom: 20px;
	margin-bottom: 20px;
	list-style-type: none;
	padding-left: 1em;
	position: relative;
}
.list_link.ul_acco {
	padding-top: 20px;
}
.list_link.ul_acco li {
	padding-bottom: 30px;
	margin-bottom: 30px;
}

section ul.list_link li:before {
	background-color: #B7974E;
}
.list_link li:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
}

/*----------------------------------------------------
	6.9 - Speakers
----------------------------------------------------*/
.ul_speakers {
	overflow: hidden;
}
.ul_speakers li {
	float: left;
	text-align: center;
	margin: 0 50px 20px;
}
section .ul_speakers li:before,section .ul_speakers li:after {
	display: none;
}


/*----------------------------------------------------
	0.0 - Text
----------------------------------------------------*/
section .center {
	text-align: center;
}
section .left {
	text-align: left;
}
section .right {
	text-align: right;
}
section .text_base {
	vertical-align: middle;
}
section .text_top {
	vertical-align: top;
}
section .cancel {
	text-decoration: line-through;
}
section .italic{
	font-style: italic;
}
section .bold {
	font-weight: bold;
}
section .underline {
	text-decoration: underline;
}
.display_ib {
	display: block;
}
.tx_white {
	color: #fff;
}
.tx_red {
	color: #DB0000;
}
.tx_red02 {
	color: #DB0000;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.8),
               -1px 1px 0 rgba(255,255,255,0.8),
               1px -1px 0 rgba(255,255,255,0.8),
               -1px -1px 0 rgba(255,255,255,0.8);
}
.tx_blue {
	color: #00479D;
}
.tx_black {
	color: #222;
}
.tx_white {
	color: #fff;
}
.tx_yellow {
	color: #D59500;	
}	
.tx_green {
	color: #336600;	
}
.tx36,h1.title-cont {
	font-size: 36px;
	font-size: 3.6rem;
}
.tx34,#main section h1 {
	font-size: 34px;
	font-size: 3.4rem;
}
.tx32, #main.content section h1 {
	font-size: 32px;
	font-size: 3.2rem;
}
.tx24,#main section h2 {
	font-size: 24px;
	font-size: 2.4rem;
}
.tx20 {
	font-size: 20px;
	font-size: 2.0rem;
}
.tx18, section h3, section h4 {
	font-size: 18px;
	font-size: 1.8rem;
}
.tx16, .index-section {
	font-size: 16px;
	font-size: 1.6rem;
}
.tx14, #side,.foot_scr,footer small {
	font-size: 14px;
	font-size: 1.4rem;
}
.tx12 {
	font-size: 12px;
	font-size: 1.2rem;
}
.lh16 {
	line-height: 1.6;
}
.lh12 {
	line-height: 1.2;
}
.lh00 {
	line-height: 0;
}
.ls02 {
	letter-spacing: -0.02em;
}
.ls03 {
	letter-spacing: -0.03em;
}
.ls05 {
	letter-spacing: -0.05em;
}
input,select,textarea {
	margin: 2px 2px 5px;
}
#main .mgT10 {
	margin-top: 10px;
}
#main .mgT20 {
	margin-top: 20px;
}
#main .mgB00 {
	margin-bottom: 0;
}
#main .mgB10 {
	margin-bottom: 10px;
}
#main .mgB40 {
	margin-bottom: 40px;
}
#main .mgB80 {
	margin-bottom: 80px;
}
#main .mgL00, #main.content section ul.mgL00 {
	margin-left: 0;
}
#main .mgL05em {
	margin-left: 0.5em;
}
#main .mgL50 {
	margin-left: 50px;
}
#main .paB10 {
	padding-bottom: 10px;
}

.indent04 {
	text-indent: 4em;
}